{% extends "templates/base.html" %}

{% block main %}
<h4>Your project is being published</h4>

<p>
  Note: it may take a few minutes for your project to finish publishing.
</p>

<p>
  Your project URL is: <a href="{{ project.public_url }}" target="_blank">{{ project.public_url }}</a>
</p>

{% endblock %}
